[MainForm]
Label27=预置
GroupBox1=播放列表设置
Label4=分类
Label5=交替
Label32=总播放列表长度：
Label2=小时
Label1=分钟
Label9=d
cbNoRptArtist=不要重复艺术家
chReadAdd=阅读其他文件信息（提示点等）
Label22=分
Label6=如果他们的名字匹配，请考虑艺术家相同
cbNoRptTrack=不要重复曲目
chNoRptAlbum=不要重复专辑
Label7=分
chNoRptTitle=不要重复曲目标题
Label10=分
Button2=测试
rbOverwrite=覆盖
rbToTheEnd=添加到最后
Label3=分
Label29=优先级
Button4=向上
Button5=向下
Label30=如果程序在列表生成期间没有找到满足搜索条件的曲目，则将省略最低优先级参数，并且将继续使用其余参数进行搜索。列表中的参数越低，其优先级越低。
btnGen=生成
btnExport=导出到播放器
btnSavePlaylist=保存播放列表...
Label28=结果：
btnReport=显示报告......
Button1=设置...
Button10=关于...
btnExit=退出
TabSheet1=结构体
TabSheet2=设置
TabSheet3=日志
Button3=帮助...
Label11=曲目叠加数
Label12=秒
Button6=相关艺术家
chNoRepeatAlbumSameArtist=仅比较来自同一艺术家的专辑
txSavePreset=保存当前预设？
Rename1=改名...
Copy1=复制预设名称
Generatemultipleplaylists1=生成多个播放列表......
chEmptyOnError=出错时，创建一个空的播放列表
chUseLastPlayed=使用Last Played标签
Button8=多位艺术家
Button7=匹配规则
chPlaylistWindow=考虑播放列表窗口中的曲目重复保护
Createevent1=创建活动
chFilterNonPlayable=过滤不可播放的曲目
N1hour1=1小时
N3hours1=3小时
N6hours1=6个小时
N12hours1=12小时
N24hours1=24小时
N36hours1=36个小时
N2days1=2天
N3days1=3天
N5days1=5天
N1week1=1周
btStyle=风格
Showindexnumber1=Show index number

[PartForm]
@=类别
TabSheet1=一般
Label35=名称：
Label1=持续时间：
Label13=曲目
Label2=小时
Label22=分
Label48=秒
Label49=秒
RadioButton1=使用来自源的所有曲目
chIgnoreDoNotRepeat=忽略所有“不重复”规则
chDoNotLoop=仅使用此类别一次（不要循环）
chOutro=尾奏：仅在播放列表的末尾添加
lbColors=颜色
Textcolor1=文字颜色......
Backgroundcolor1=背景颜色...
reset1=重启
TabSheet3=曲目
GroupBox1=曲目来源：
rbSrcBase=音乐库
rbSrcPlaylist=播放列表（S）
rbSrcFolder=文件夹
chSrcIncludeSub=包含子文件夹
rgSrcSelect=曲目选择：
rgSrcSelect1=随机
rgSrcSelect2=顺序
rgSrcTrack=曲目
Label8=开始位置：
chPosAutoAdvance=每一代都取得进步
rbSrcTrack=曲目/网络流/命令
Label18=加
Button1=图书馆
Button2=播放列表
Button3=夹
Button8=曲目
Button9=删除
TabSheet2=过滤器
Label3=年
Label4=从
Label5=至
chExcludeWoYear=排除未指定“年份”的曲目
chExcludeWoRating=排除未指定“评级”的曲目
Label6=评论
Label7=在“注释”字段中选择包含一个或多个指定字符串的轨道。逗号（，）或分号（;）分开。 REQUIRE关键字用于使字符串适度。 NOT关键字可用于排除曲目。
chLengthEnabled=曲目持续时间
Label10=不超过
Label11=至少
Label9=分钟
Label12=分钟
Label15=从
Label16=至
chExcludeWoBPM=排除未指定“BPM”的曲目
Label21=评分
TabSheet4=类型
TabSheet5=语言
TabSheet6=评分
TabSheet7=性别
TabSheet9=优先
chUsePriorityRating=根据评级更改曲目选择优先级
Label47=其他优先权规则
TabSheet8=不重复
GroupBox2=覆盖全局分离规则
sep0=使用全球价值
sep1=指定
Label50=额外的分离规则
Button5=确定
Button4=取消
NetworkStream1=网络流
Command1=命令
chGenreFilter=类型
chGenderFilter=性别
chLanguageFilter=语言
Label51=标签过滤器
sInclude=包括
sExclude=排除
Teaser1=预告片
Comment1=评论
N3=编辑项目
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
@=日志
Button1=关闭

[SavePreset]
Label1=预设名称：
Label2=预设组：
Button1=确定
Button2=取消

[PriorityRule]
@=优先权规则
Button2=确定
Button3=取消
Label1=状态
Label3=几天前
Label2=行动
cnd0=播放计数
cnd1=上次播放
cnd2=年
cnd3=类型
pr0=降低优先级
pr1=增加优先级
cm0=少于
cm1=多于
cnd4=添加日期
cm2=等于
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=减少
s1=增加
s2=播放计数是
s3=上一个播放的是
s4=少于
s5=比...更棒
s6=几天前
s7=优先
s8=通过
s9=曲目位置
s10=年
s11=类型
s12=等于
s13=添加日期为
s14=if
s15=has tags
s16=don't have tags

[SeparationRule]
@=分离规则
Label1=不要重复
Label2=一段时间
Label3=分
Button3=取消

[SeparationStr]
s0=不要重复
s1=对于
s2=分钟

[RelatedArtists]
@=相关艺术家
Edit1=编辑...
AddArtist=添加艺术家
AddArtist2=输入艺术家姓名
Edit1=编辑...edit...
Import1=Import...
Export1=Export...

[RelatedArtistsEdit]
@=有关
Label1=每行一位艺术家
Button2=取消

[ArtistCompare]
@=比较
sMatch=相关
Label1=艺术家1：
Label2=艺术家2：

[MultipleArtists]
@=多位艺术家
chUseMultiple=提取个别艺术家以获得重复保护
Label1=艺术家分隔符（每行一个）
btCancel=取消

[MultiGen]
@=生成多个播放列表
Label1=将播放列表保存到
Label2=文件名模板
Label4=起始编号
Button2=生成
Button3=关闭
lPlaylistNum=每个预设的播放列表数
Copycommandline1=复制命令行
Createevent1=创建活动
tc0=预置
tc1=文件名
btPreset=预设值
Load1=加载
Save1=保存
Delete1=删除

[ImportPreset]
@=导入预设
Label1=预置
Label2=分类
Button1=导入
Button3=全选
Button2=关闭

[TagRule]
lbAny=任何
Button2=取消
sInclude=包括
sExclude=排除

[Main.Hints]
btNew=新建
btOpen=打开
btSave=保存
btDelete=删除
btAddCat=Add
btDelCat=Delete
btEditCat=Edit
btCatImport=Import
btRight=Right
btLeft=Left
BitBtn11=Up
BitBtn12=Down

[CategorySource]
Label1=Weight
Button2=Cancel

